### Method

# Gdk ContentFormatscontain_gtype

#### Declaration [src]

    gboolean
    gdk_content_formats_contain_gtype (
      const GdkContentFormats* formats,
      GType type
    )

#### Description [src]

Checks if a given `GType` is part of the given `formats`.

#### Parameters

`type`

  Type: `GType`

  The `GType` to search for.

#### Return value

Type: `gboolean`

`TRUE` if the `GType` was found.